[ubuntu-ar] ALERTA - vulnerabilidad en ssh para ubuntu (debian y derivados)

Felipe Lerena felipelerena at gmail.com
Tue May 13 21:55:00 BST 2008


On Tue, May 13, 2008 at 5:46 PM, Pablo Lillia <pablofer72 en yahoo.com.ar> wrote:
> Comunicado oficial:
>  https://lists.ubuntu.com/archives/ubuntu-security-announce/2008-May/000705.html
>
>  Más info:
>  http://www.kbglob.com/gnulinux/ubuntu/vulnerabilidad-grave-en-openssh-que-afecta-debian-y-derivados/
>
>  http://barrapunto.com/articles/08/05/13/1442221.shtml
>  http://it.slashdot.org/it/08/05/13/1533212.shtml
>
>  Por favor actualicen, y en caso de correr el servicio de ssh, verifiquen
>  haber instalado como mínimo las versiones de los paquetes indicados en
>  la alerta oficial.
>
>  En caso de duda, y si no pueden actualizarse ya mismo, al menos bajen el
>  servicio de ssh hasta haber actualizado el equipo.
>
>  Slds.-
>  Pablo
>
>
buenas,
igual no seamos tan alarmistas, o sea: hay nua vulnerabilidad pero eso
no significa que su maquina sea un colador.
lo mas probale es que si nunca le dieron su ssh key a nadie no va a
pasar nada. el 99% de los usuarios no tendria porqué preocuparse
Saludos,
Lipe



More information about the Ubuntu-ar mailing list